# Your first call (/start/first-call)



<!-- generated from docs/wallet-api/QUICKSTART.md §2 — edit THAT file -->

```bash
curl https://api.molnpay.com/v1/ping \
  -H "Authorization: Bearer $WALLET_KEY"
```

```json
{
  "object": "ping",
  "tenant_id": "8f1c...",
  "tenant_slug": "my-project",
  "key_id": "mptest6abeada4",
  "env": "test",
  "kind": "wallet",
  "scopes": ["customers:write", "wallets:create", "balances:read"],
  "signing_enabled": false,
  "signing_blocked_by": ["service", "key"],
  "network": "testnet",
  "enabled_chains": ["tron", "bsc", "polygon"]
}
```
